Bug 613760 - cpuCompareXML silently ignores 'match' attribute when 'arch' element is present
Summary: cpuCompareXML silently ignores 'match' attribute when 'arch' element is present
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jiri Denemark
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 611401
Blocks: 581275 630617
TreeView+ depends on / blocked
 
Reported: 2010-07-12 18:53 UTC by Jiri Denemark
Modified: 2010-11-11 14:50 UTC (History)
9 users (show)

Fixed In Version: libvirt-0_8_1-14_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 611401
: 630617 (view as bug list)
Environment:
Last Closed: 2010-11-11 14:50:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Dave Allan 2010-07-14 06:23:00 UTC
libvirt-0_8_1-14_el6 has been built in RHEL-6-candidate with the fix.

Dave

Comment 4 wangyimiao 2010-08-02 09:08:27 UTC
Verified this bug PASS with:
libvirt-0.8.1-20.el6.x86_64
qemu-img-0.12.1.2-2.106.el6.x86_64
qemu-kvm-0.12.1.2-2.106.el6.x86_64
kernel-2.6.32-55.el6.x86_64

Comment 5 xhu 2010-09-07 02:05:35 UTC
Verified this bug with RHEL6 RC build and it passed:
libvirt-0.8.1-27.el6.x86_64
qemu-kvm-0.12.1.2-2.113.el6.x86_64
kernel-2.6.32-70.el6.x86_64

Comment 6 releng-rhel@redhat.com 2010-11-11 14:50:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.